Authorization 使用 NewAPI AK,网关替换为 Tripo 凭证。code/data/message 响应均保持原协议。task_id 后,使用任务查询接口轮询。Authorization: Bearer ********************{
"format": "glb"
}curl --location 'https://gateway.domi-kids.com/domi/providers/tripo/v3/files/presign' \
--header 'domi-ai-metadata;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"format": "glb"
}'{
"code": 0,
"data": {
"file_token": "file_abc123",
"upload_url": "https://storage.example.com/presigned-upload"
}
}